{% extends "base.html" %}

{% block content %}


{% include "header.html" %}


{%for app in node.root.children.by_class("IoFlask") %}
<ul>
    {%for module in app.children.by_class("IoFlask_Module") %}
        <li>{{ module.server_path }} 
        <ul>
            {%for method in module.children.by_class("IoFlask_Method") %}
                <li>{{ method.name }}</li>
            {%endfor%}
        </ul>
        <ul>
            {%for submodule in module.children.by_class("IoFlask_Node") %}
                <li>{{ submodule.name }}
        <ul>
            {%for method in submodule.children.by_class("IoFlask_Method") %}
                <li>{{ method.name }}</li>
            {%endfor%}
        </ul>

</li>
            {%endfor%}
        </ul>
        </li>
    {%endfor%}
</ul>
{%endfor%}

{% endblock %}
